Subject: Re: "start" for Cygwin
From: Michael Schaap <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Mar 2002 13:13:46 +0100

At 08:33 13-3-2002, Charles Wilson wrote:
>Michael --
>   Did you want to add this to cygutils?

Sure do!
I was kinda waiting for "consensus" on the start vs. cygstart issue, but 
all we got were some opinions either way.  I guess I'll play it safe and 
call it cygstart.

>   I'm getting ready to release 1.0.0 and I'd like to put start(cygstart, 
> whatev) in it for v1.0 rather than later -- if its going in at all.  If 
> you'd rather keep it separate, that's fine too.

It's kinda busy here, but I'll try to have a submission according to your 
instructions at the latest tomorrow.

Thanks, and best regards,

  - Michael

-- 
     I always wondered about the meaning of life.   So I looked it
     up in the dictionary under "L" and there it was - the meaning
     of life.  It was not what I expected.                  - Dogbert 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/